
Prelude Manager - Feature #17

prelude-manager should send heartbeat

06/05/2004 03:41 PM - Yoann VANDOORSELAERE

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

Using the same mechanism that sensors use, with the exception that the heartbeat should be directly available to it's reporting

plugins, and not only relayed to other parent managers.

History

#1 - 06/06/2004 11:52 PM - Yoann VANDOORSELAERE

- Status changed from New to Assigned

#2 - 06/11/2004 02:02 AM - Yoann VANDOORSELAERE

- Status changed from Assigned to Closed

- Resolution set to fixed

Fixed in changeset r3728

#3 - 04/29/2009 12:27 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prelude Manager

- Category deleted (3)

Powered by TCPDF (www.tcpdf.org)

04/28/2024 1/1

http://www.tcpdf.org

